Skip navigation

I have iOS 4, I want iOS 5, NOT iOS 6

2002 Views 8 Replies Latest reply: Jan 2, 2013 3:20 PM by Sk8Dreams RSS
Ziatron Level 4 Level 4 (3,255 points)
Currently Being Moderated
Jan 2, 2013 2:30 PM

I have iOS 4, I want iOS 5, NOT iOS 6.

 

I have an application that I want to run that is known to work well with iOS 5,  but has troubles with iOS 6.

 

Knowing Apple, I assume they do not allow this. I have been told that jailbreaking is the only way (which I do not want to do).

 

Any ideas?

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.